CVE-2014-0231CVE-2014-0231

Affected configuration(s):

cpe:/a:apache:http_server:2.2.0
cpe:/a:apache:http_server:2.2.2
cpe:/a:apache:http_server:2.2.3
cpe:/a:apache:http_server:2.2.4
cpe:/a:apache:http_server:2.2.5
cpe:/a:apache:http_server:2.2.6
cpe:/a:apache:http_server:2.2.8
cpe:/a:apache:http_server:2.2.9
cpe:/a:apache:http_server:2.2.10
cpe:/a:apache:http_server:2.2.11
cpe:/a:apache:http_server:2.2.12
cpe:/a:apache:http_server:2.2.13
cpe:/a:apache:http_server:2.2.14
cpe:/a:apache:http_server:2.2.15
cpe:/a:apache:http_server:2.2.16
cpe:/a:apache:http_server:2.2.17
cpe:/a:apache:http_server:2.2.18
cpe:/a:apache:http_server:2.2.19
cpe:/a:apache:http_server:2.2.20
cpe:/a:apache:http_server:2.2.21
cpe:/a:apache:http_server:2.2.22
cpe:/a:apache:http_server:2.2.23
cpe:/a:apache:http_server:2.2.24
cpe:/a:apache:http_server:2.2.25
cpe:/a:apache:http_server:2.2.26
cpe:/a:apache:http_server:2.2.27
cpe:/a:apache:http_server:2.4.1
cpe:/a:apache:http_server:2.4.2
cpe:/a:apache:http_server:2.4.3
cpe:/a:apache:http_server:2.4.4
cpe:/a:apache:http_server:2.4.6
cpe:/a:apache:http_server:2.4.7
cpe:/a:apache:http_server:2.4.8
cpe:/a:apache:http_server:2.4.9

Date published: 2014-07-20T07:12:48.980-04:00

Date last modified: 2017-12-08T21:29:03.060-05:00

CVSS Score: 5.0

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://advisories.mageia.org/MGASA-2014-0304.html

Summary: The mod_cgid module in the Apache HTTP Server before 2.4.10 does not have a timeout mechanism, which allows remote attackers to cause a denial of service (process hang) via a request to a CGI script that does not read from its stdin file descriptor.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.